Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version: 4.2.0   

Description

Currently, the breadcrumbs list in the repository browser is not copy-paste friendly.

Suppose that the page shows "root/subversion_test/helloworld.c". When you copy & paste the breadcrumbs, the pasted text will be

"root / subversion_test / helloworld.c". The problem is that it has unnecessary white-spaces around slashes. But I think probably the

text you want to be pasted is "root/subversion_test/helloworld.c" (without white-spaces).

This patch removes the superfluous spaces that surround "/" from the pasted text.

 

Associated revisions

Revision 19460 - 2020-01-25 10:12 - Go MAEDA

Make breadcrumbs of repository browser copy-paste friendly (#32835).

Patch by Go MAEDA.

History

#1 - 2020-01-22 11:05 - Go MAEDA

- Target version set to 4.2.0

Setting the target version to 4.2.0.

#2 - 2020-01-25 10:12 - Go MAEDA

- Subject changed from Make breadcrumbs in repository browser copy-paste friendly to Make breadcrumbs of repository browser copy-paste friendly

Committed the patch.

#3 - 2020-01-25 10:15 - Go MAEDA

- Assignee set to Go MAEDA

#4 - 2020-01-27 08:51 - Go MAEDA

- Status changed from New to Closed

Files

2025-05-02 1/2



pasted-text@2x.png 89.9 KB 2020-01-18 Go MAEDA

copy-paste-friendly-repo-breadcrumbs.patch 4.95 KB 2020-01-18 Go MAEDA

Powered by TCPDF (www.tcpdf.org)

2025-05-02 2/2

http://www.tcpdf.org

